INTERFACE
SUBROUTINE SUMPIOH(KFLG,KPROC,KPRIO,KFLD,KFLDOFF)
USE PARKIND1 ,ONLY : JPIM ,JPRB
INTEGER(KIND=JPIM),INTENT(IN) :: KPROC
INTEGER(KIND=JPIM),INTENT(IN) :: KFLG
INTEGER(KIND=JPIM),INTENT(IN) :: KPRIO
INTEGER(KIND=JPIM),INTENT(OUT) :: KFLD(KPROC)
INTEGER(KIND=JPIM),INTENT(OUT) :: KFLDOFF(KPROC)
END SUBROUTINE SUMPIOH
END INTERFACE
